فا

‫ Gentoo update for acroread

IRCAD2013082849
ID:IRCAD2013082849
Release Date: 2013-08-23
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for acroread. This fixes multiple vulnerabilities, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to disclose potentially sensitive information, bypass certain security restrictions, and compromise a user's system.
Solution:
Update to "app-text/acroread-9.5.5" or later.
# emerge --sync
# emerge --ask --oneshot --verbose ">=app-text/acroread-9.5.5"
References:
GLSA 201308-03:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 2 شهریور 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0